#Menu
{  
	width:190px;     /* largeur 1ère ligne */
    font-family:verdana;        /* police utilisée */
    font-size:11.7px;
    left:5px;
    position:relative;
    font-weight:normal;
    text-align:center;
    margin-top:0px;
	border: 0px solid #000000;
}
/*#Menu ul{
	background-color:# ;
}*/

#Menu a
{ 
	border:1px solid #E8E8E8;
	/*background-color:#FFFFFF;*/
	text-decoration:none;
/*  background-color:#FFC285;   couleur normale du fond */
    display:block;
    color: #423d39;
    display:block;
    text-align:center; /* ICI */
	margin-bottom:5px;
	margin-right:2px;
}

#Menu a:hover
{
	background-color: #5785b2;  /* couleur du fond quand on survole */
	color:#FCE90A;
}

5785B2

* html #Menu li li,* html #Menu li li li
{
	display:inline;
	
}